<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Contact extends Model
{
    protected $fillable = ['phonebook_id', 'name', 'phone'];

    public function phonebook()
    {
        return $this->belongsTo(Phonebook::class);
    }

    public function campaignLogs()
    {
        return $this->hasMany(CampaignLog::class);
    }
}
